---
#Email template: ticket.overdue.yaml
#Sent to staff members when a ticket transitions to overdue in the system.
#Overdue tickets occur based on the ticket's due-date as well as the SLA
#defined for the ticket.
#---
notes: |
  Enviado aos membros da equipa quando um pedido passa para os pedidos em atrasos no sistema.
  Pedidos em atraso ocorrem com base nos pedidos com data definida para a sua conclusão.
subject: |
  Alerta de tempo de Ticket
body: |
  <h3><strong>Olá %{recipient}</strong>,</h3>
  Um ticket, <a href="%{ticket.staff_link}">#%{ticket.number}</a> está prestes a expirar
  <br>
  <br>
  Devemos todos trabalhar arduamente para garantir que todos os tickets são respondidos a tempo e horas. 
  <br>
  <br>
  Assinado,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Para ver ou responder ao ticket, por favor faça <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> no sistema de suporte de ticket. Está a receber este aviso de ticket porque este ticket é atribuido directamente a si ou à sua equipa, ou mesmo ao departamento onde pertence.</div>
  <em style="font-size: small">Your friendly <span style="font-size: smaller"
  >(although with limited patience)</span> Customer Support
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
